     #
     #  nombre único para la accion
     #  Camelize
     #
     #  section_name + action_name
     #
     #  ie:  timeline_activity.approved

templates:
    -
        action: timeline_activity.active
        roles: ["ROLE_USER"]
        subject:  Nueva actividad activada
        body: |
            Hola, tienes disponible la actividad %activity%. ¡Descúbrela! ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: timeline_activity.approved
        roles: ["ROLE_USER"]
        subject:  Nueva actividad validada
        body: |
            ¡Enhorabuena! Tienes validada la actividad %activity%. Puedes continuar tu aprendizaje.ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: timeline_activity.delayed
        roles: ["ROLE_USER"]
        subject:  Tienes una actividad no entregada
        body: |
            Hola, la actividad %activity% ha caducado y no ha sido entregada. Por favor intenta hacerla lo antes posible. Gracias. ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: timeline_activity.rejected
        roles: ["ROLE_USER"]
        subject:  Tu actividad no ha sido validada
        body: |
            Hola, tu responsable no ha validado la actividad %activity%, tienes una nueva oportunidad para hacerla.ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: timeline_activity.delayed
        roles: ["ROLE_RESPONSIBLE","ROLE_MENTOR"]
        subject:  El usuario %username% se está retrasando. 
        body: |
            Hola, tu compañero %username% lleva con retraso la actividad %activity%. ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: timeline_activity.pending
        roles: ["ROLE_RESPONSIBLE"]
        subject: Actividad pendiente de validar
        body: |
            Hola, tienes pendiente una nueva actividad para validar:%activity%.ES/BA-HRP, Planificación y Desarrollo de Personas      
    -
        action: timeline_phase.active
        roles: ["ROLE_USER"]
        subject:  Nueva fase activada
        body: |
           Hola, tienes activada la fase %username%, ¡ya puedes seguir con tu aprendizaje! ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: timeline_phase.active
        roles: ["ROLE_RESPONSIBLE","ROLE_MENTOR"]
        subject:  Nueva fase activada
        body: |
           Hola, tu colaborador, %username%, ha iniciado la fase %phase%. ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: timeline_phase.ended
        roles: ["ROLE_USER"]
        subject:  Finalización de fase
        body: |
            Hola, has terminado la fase %phase%. Pronto recibirás instrucciones para continuar. ES/BA-HRP, Planificación y Desarrollo de Personas 
    -
        action: timeline_phase.ended
        roles: ["ROLE_RESPONSIBLE","ROLE_MENTOR"]
        subject:  Finalización de fase
        body: |
            Hola, el compañero %username% ha terminado la fase %phase%. ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: timeline_phase.delayed
        roles: ["ROLE_USER"]
        subject: Tienes una fase no completada a punto de caducar
        body: |
            Hola, la fase %phase% está a punto de finalizar, debes terminarla para poder continuar. ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: timeline_phase.delayed
        roles: ["ROLE_RESPONSIBLE","ROLE_MENTOR"]
        subject:  El usuario %username% lleva retraso en su plan de acogida. 
        body: |
            Hola, el compañero %username% no ha terminado la fase %phase% y lleva retraso en el plan de acogida. ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: timeline.active
        roles: ["ROLE_RESPONSIBLE","ROLE_MENTOR"]
        subject:  El usuario %username% es tu nuevo acogido.
        body: |
            Hola, tienes un nuevo compañero, %username%, que empieza el plan de acogido. Os deseamos que disfrutéis del camino. ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: user.active
        roles: ["ROLE_USER"]
        subject: ¡Bienvenido a tu plan de acogida!
        body: |
           ¡Bienvenido a BSH! Tu usuario para acceder al Plan de Acogida es %username%, con la contraseña que has elegido. Entra en la plataforma y descubre lo que hemos preparado para ti. ES/BA-HRP, Planificación y Desarrollo de Personas
    -
        action: user.email
        roles: ["ROLE_USER"]
        subject: Tu email ha sido modificado
        body: |
            ¡Hola (%username%)! En este mail encontrarás las instrucciones 
            para asociar tu Plan de Acogida a tu nuevo mail de BSH. 
    -
        action: user.email
        roles: ["ROLE_RESPONSIBLE","ROLE_MENTOR"]
        subject: El user %username% ha cambiado su email 
        body: |
            El user %username% ha cambiado su email 

